@font-face {
  font-family: "iconfont"; /* Project id 5198198 */
  src: url('iconfont.woff2?t=1784037750625') format('woff2'),
       url('iconfont.woff?t=1784037750625') format('woff'),
       url('iconfont.ttf?t=1784037750625') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jiuss_whatapp:before {
  content: "\e657";
}

.jiuss_linkedin-line:before {
  content: "\eaba";
}

.jiuss_a-huidakaobeipng:before {
  content: "\e601";
}

.jiuss_lib24:before {
  content: "\e763";
}

.jiuss_shuidi:before {
  content: "\e621";
}

.jiuss_jingtizhendangqi:before {
  content: "\e61b";
}

.jiuss_xian:before {
  content: "\e71f";
}

.jiuss_wendang-anquan:before {
  content: "\e70e";
}

.jiuss_a-xuebiqianyue:before {
  content: "\e6ea";
}

.jiuss_wendang:before {
  content: "\e99c";
}

.jiuss_shouyehezuohuoban:before {
  content: "\e620";
}

.jiuss_a-wendang1:before {
  content: "\eb14";
}

.jiuss_xiazai:before {
  content: "\e6d0";
}

.jiuss_QA:before {
  content: "\e63a";
}

.jiuss_anquan1:before {
  content: "\e62d";
}

.jiuss_sousuo:before {
  content: "\e61f";
}

.jiuss_baxin:before {
  content: "\e67d";
}

.jiuss_huida:before {
  content: "\e6b9";
}

.jiuss_play:before {
  content: "\ea8d";
}

.jiuss_gou3:before {
  content: "\e716";
}

.jiuss_iconset03100:before {
  content: "\e717";
}

.jiuss_dizhi:before {
  content: "\e652";
}

.jiuss_duoyuyan:before {
  content: "\e654";
}

.jiuss_1huojian:before {
  content: "\e647";
}

.jiuss_bofang:before {
  content: "\e61c";
}

.jiuss_kefu:before {
  content: "\e88f";
}

.jiuss_chazhaowenjian:before {
  content: "\e655";
}

.jiuss_woshou:before {
  content: "\e699";
}

.jiuss_jiantou-copy:before {
  content: "\e656";
}

.jiuss_anquan:before {
  content: "\ec4d";
}

.jiuss_youxiang:before {
  content: "\e648";
}

.jiuss_renyuan:before {
  content: "\e646";
}

.jiuss_dianhua:before {
  content: "\e842";
}

.jiuss_xianweijing:before {
  content: "\e643";
}

.jiuss_kidney:before {
  content: "\e914";
}

.jiuss_jindianzibangdan:before {
  content: "\e617";
}

.jiuss_jiantou-copy-copy:before {
  content: "\e600";
}

.jiuss_a-xianshuangren:before {
  content: "\e749";
}

